/*=== start content===*/
#content{
	/*defines the white box in the background for the main page*/
	position: relative;
	width: 1200px;
	height: 1200px;
	background-image: url(Main_ContentBG.png);
	background-repeat: no-repeat;
	top: 40px;
	left: -15px;
}
/*=== start content===*/

/*=== start pictures===*/
.austria_house{
	/*position and size for the main image*/
	position: relative;
	width: 600px;
	height: 370px;
	left: 93px;
	top: 100px;	
}

.under_images{
	/*position and size for the images below the main one*/
	position: relative;
	width: 250px;
	height: 160px;
	top: 500px;
	left: -513px;
}

.right_images{
	/*position and size of the images on the right of the main image*/
	position: relative;
	width: 250px;
	height: 180px;
	top: 190px;
	left: 625px;
}
/*=== end pictures===*/

/*=== start text ===*/
.text{
	position: relative;
	height: 100px;
	
	font-size: 20px;
	text-align: justify;
}

.text a{
	text-decoration: none;
}

.text a:link{
	color: #000000;
}

.text a:visited{
	color: #000000;
}
/*=== end text ===*/